*{
    --fancybox-zIndex:100;
}
.fancybox__container.gallery .fancybox__backdrop{
    background-color:var(--popup-backdrop);
    backdrop-filter: var(--popup-backdrop-filter);
}
.fancybox__container.gallery .fancybox__content img{
    border-radius: var(--container-border-radius);
}
.fancybox__container.gallery .fancybox__toolbar__column.is-right {
    transform: translate(-10px, 10px);
}

.fancybox__container .buttonControl svg,
.fancybox__container .buttonControl::after{
    display: none;
}

body .fancybox__nav{
    --f-button-next-pos: 10px;
	--f-button-prev-pos: 10px;
}